{
    "name": "contao/managed-edition",
    "description": "Contao Managed Edition",
    "license": "LGPL-3.0-or-later",
    "type": "project",
    "require": {
        "contao/calendar-bundle": "^4.13",
        "contao/comments-bundle": "^4.13",
        "contao/conflicts": "*@dev",
        "contao/faq-bundle": "^4.13",
        "contao/listing-bundle": "^4.13",
        "contao/manager-bundle": "4.13.*",
        "contao/news-bundle": "^4.13",
        "contao/newsletter-bundle": "^4.13",
        "heimseiten/contao-sticky-footer-backend-bundle": "^1.1",
        "esalesmedia/content-helper-bundle": "^0.6",
        "vonrotenberg/contao-component-animejs": "^3.2",
        "madeyourday/contao-rocksolid-custom-elements": "^2.2",
        "madeyourday/contao-rocksolid-icon-picker": "^2.0",
        "esalesmedia/contao-swiperjs-slider": "^2.3",
        "oveleon/contao-component-style-manager": "^2.6"
    },
    "require-dev": {
        "contao/maker-bundle": "^4.13"
    },
    "conflict": {
        "contao-components/installer": "<1.3"
    },
    "config": {
        "allow-plugins": {
            "composer/package-versions-deprecated": true,
            "contao-community-alliance/composer-plugin": true,
            "contao-components/installer": true,
            "contao/manager-plugin": true
        }
    },
    "extra": {
        "contao-component-dir": "assets"
    },
    "scripts": {
        "post-install-cmd": [
            "@php vendor/bin/contao-setup"
        ],
        "post-update-cmd": [
            "@php vendor/bin/contao-setup"
        ]
    },
    "repositories": {
        "esalesmedia": {
            "type": "composer",
            "url": "https://satis.esales-media.de"
        }
    }
}
